-- DAP配置预置
-- 409227785358334976	fa_card_fin
-- 409227816480070656  fa_depre_sum
-- 409228017454341120	fa_clearbill

UPDATE t_ai_dapconfig SET fisdap = 1 WHERE FID IN(409227785358334976, 409227816480070656, 409228017454341120);

IF NOT EXISTS (SELECT 1 FROM t_ai_dapconfig WHERE fBillEntity = 'fa_asset_devalue')
INSERT INTO t_ai_dapconfig(FID,FWRITEBACKPLUGIN,FISDAP,FBILLENTITY) VALUES (1389815082325640192,' ','1','fa_asset_devalue');

IF NOT EXISTS (SELECT 1 FROM t_ai_dapconfig WHERE fBillEntity = 'fa_lease_rent_settle')
INSERT INTO t_ai_dapconfig(FID,FWRITEBACKPLUGIN,FISDAP,FBILLENTITY) VALUES (1392796488895037440,' ','1','fa_lease_rent_settle');


